/* CSS Document */
.news-home-bound{
	min-height: 286px;
	background: url(/skins/news/images/bgSlide.png) no-repeat;
	overflow: hidden;
	margin-bottom:20px;
	}
.lof-slidecontent {
position: relative;
overflow: hidden;
}
.lof-slidecontent .sliders-wrapper {
position: relative;
height: 100%;
width: 263px;
z-index: 3px;
}
.lof-slidecontent ul.sliders-wrap-inner {
padding: 0;
margin: 0;
position: absolute;
display: block;
}
.lof-slidecontent ul.sliders-wrap-inner li {
padding: 0;
margin: 0;
float: left;
position: relative;
}
.lof-slidecontent li {
list-style: none;
}
.mo a {
text-decoration: none;
color: #00558E;
-moz-transition: all .3s ease 0s;
-webkit-transition: all .3s ease 0s;
-o-transition: all .3s ease 0s;
transition: all .3s ease 0s;
}

ul.sliders-wrap-inner li img {
padding: 0;
width: 251px;
height: 149px;
border: 0;
margin: 7px 6px 6px 6px;
z-index: 0;
}
.lof-slidecontent .slider-description {
z-index: 100px;
position: absolute;
bottom: -45px;
left: 0;
width: 236px;
height: 45px;
padding: 0 7px;
color: #05f;
font: bold 12px/18px Tahoma;
overflow: hidden;
}
.lof-slidecontent .slider-description .slider-meta a {
margin: 0;
text-transform: uppercase;
text-decoration: none;
color: #05f;
font: bold 11px Tahoma;
}
.lof-slidecontent .descNew {
width: 250px;
height: 72px;
padding: 0 7px;
color: #434343;
font: 12px/18px Tahoma;
overflow: hidden;
position: absolute;
bottom: -113px;
text-align: justify;
}	
.lof-slidecontent .navigator-content {
position: absolute;
right: 0;
top: 7px;
width: 238px;
height: 264px;
overflow: hidden;
}
.lof-slidecontent .navigator-wrapper {
position: relative;
z-index: 10;
float: left;
background: url(../images/right.png) no-repeat 0 -7px;
}
.lof-slidecontent ul.navigator-wrap-inner {
top: 0;
padding: 0;
margin: 0;
position: absolute;
width: 100%;
}
.lof-slidecontent ul.navigator-wrap-inner li {
cursor: hand;
cursor: pointer;
list-style: none;
padding: 0;
float: left;
display: block;
text-align: center;
}
.lof-slidecontent ul.navigator-wrap-inner li.active div {
color: #08f;
display: block;
}
.lof-slidecontent ul.navigator-wrap-inner li>div {
color: #5d5d5d;
position: relative;
text-align: left;
font: 12px/18px Tahoma;
color: #5d5d5d;
text-align: justify;
padding-right: 10px;
padding-top: 7px;
padding-bottom: 7px;
display: block;
height: 53px;
overflow: hidden;
width: 230px;
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, .lof-slidecontent ul.navigator-wrap-inner li:hover img {
float: left;
}
.lof-slidecontent ul.navigator-wrap-inner li img {
height: 45px;
width: 56px;
float: left;
margin: 2px 7px 7px 15px;
background: #fff;
padding: 2px;
border: 1px solid #d5d5d5;
display: block;
}
.lof-slidecontent .ngan {
height: 1px;
background: url(../images/ngan3.png) no-repeat center top;
}
/*---------------news-cat----------------*/
.news-cat-bound{
	width:100%;
	background:#fff;
	}
.news-cat-items{
	width:100%;
	overflow:hidden;
	margin-bottom:20px;
	}
.news-cat-title{
	width: 490px;
	background: url(../images/titlecat.png) no-repeat;
	font: bold 12px/27px Tahoma;
	color: #fff;
	padding-left: 11px;
	display: block;
	height: 27px;
	}
.news-cat-title a{
	display:inline-block;
	text-decoration:none;
	}
.news-cat-title a h4{
	font: bold 12px/27px Tahoma;
	color: #fff;
	text-decoration: none;
	display: block;	
	margin:0;
	}
.news-cat-content{
	display:block;
	border: 1px solid #eaeaea;
	padding:0px 9px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-top: none;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	background: url(../images/bg.png) repeat-x bottom;
	overflow:hidden;
	}
.news-cat-content .news-main{
	width: 202px;
	float: left;
	}
.news-cat-content .news-main .image-main{
	border: 1px solid #ebebeb;
	padding:3px;
	display:inline-block;
	}
.news-cat-content .news-main .image-main img{
	width: 184px;
	height: 129px;
	border: 0;
	}
.news-cat-content  .name-main a:hover{
	color: #0054ff;
	}
.news-cat-content  .name-main a{
	font: bold 12px/18px Arial;
	color: #343434;
	display: block;
	text-decoration:none;
		}
.news-cat-content .news-cat-list{
		width: 279px;
		float: left;
		}
.news-cat-content .news-cat-list ul li a{
	background: url(../images/muiTen.png) no-repeat 0 5px;
	font: 12px/17px Tahoma;
	color: #333;
	padding-left: 11px;
	display: block;
	text-decoration:none;
	margin-bottom:8px;
	}
.news-cat-content .news-cat-list ul li a:hover{
	color: #0067a5;	
	}
/*-----news-list-------*/
.news-list-bound{
	width:100%;
	overflow:hidden;
	}
.news-list-items{
	overflow:hidden;
	padding:20px 0;
	border-bottom:1px #CACACA dotted;
	}
.news-list-items .news-list-img{
	width: 190px;
height: 135px;
float: left;
margin-right: 10px;
border: 1px solid #ebebeb;
}
.news-list-items .news-list-img img{
	width: 184px;
height: 129px;
border: 0;
margin: 3px;
	}
.news-list-items a.nameNew:hover{
	color: #0b66a6;	
	}
.news-list-items a.nameNew {
	font: bold 12px/18px Tahoma;
	color: #343434;
	text-decoration: none;
}
.news-list-items .descNew {
	font: 12px/18px Arial;
	color: #333;
	text-align: justify;
}
.news-list-items .view-more{
	width: 60px;
	height: 18px;
	background: url(../images/btn.png) no-repeat;
	float: right;
	margin-right: 2px;
	display: block;
	font: 11px/18px Tahoma;
	color: #fff;
	text-align: center;
}
.news-list-items .view-more:hover {
color: #e0312f;
}
/*------------news-detail--------------*/
.news-detail-bound{
	width:100%;
	}
.news-detail-content{
	padding:10px;
	width:480px;
	overflow:hidden;
	border-top: none;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom:30px;
	border: 1px solid #eaeaea;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	background: #fff;
}
.news-detail-content h1{
	font: bold 12px/18px Tahoma;
	color: #343434;
	padding: 0;
	font-size: 12px;
	}
.news-detail-content .description{
	font-size:14px;
	color:#343434;
	line-height:20px;
	padding-bottom:20px;
	}
.news-detail-content .description img{
	max-width:90% !important;
	height:auto;
	margin:0 auto;
	}
.news-other p{
	font: bold 12px Tahoma;
	color: #0b66a6;
	margin:12px 0;
	text-transform:uppercase;
	padding:0;
}
.news-other a{
	background: url(../images/muiTen.png) no-repeat 0 5px;
	font: 12px/17px Tahoma;
	color: #333;
	font-weight:bold;
	margin-bottom:5px;
	padding-left: 11px;
	display: block;
}
.news-other a:hover{
	color: #0067a5;
}
.share {
	font-size: 11px;
	width: 473px;
	margin: auto;
	height: 27px;
	background: url(../images/bg-share.png);
	overflow: hidden;
	padding: 0 5px;
	margin-bottom:15px;
	padding-bottom:5px;
}
.share-content {
	float: left;
	width: 460px;
	padding-top: 3px;
}
.news-other {
	border-top:1px dotted #CBC9C9;
}
/*----------------site map-------------------*/
.site_map_content ul{
	color: #1959DC;
	padding-left: 85px;
	}
#treecontrol {
	color: #1959DC;
	margin-left: 50px;
}
#treecontrol a {
font: bold 13px Arial;
color: #1959DC;
text-decoration: none;
}

.site_map_content ul li{
	margin: 0;
	padding: 4px 0 4px 10px;
	color: #1959DC;
	list-style: none;
}
.site_map_content ul li a{
	font: 12px Arial;
	color: #1959DC;
	text-decoration: none;
	display: inline-block;
	font-weight:bold;
	}
.site_map_content ul li ul.sub_map{
	display:none;
	padding-left:50px;
	}